package com.ruoyi.party.domain.vo;


import com.ruoyi.party.domain.PartyOrganization;

import java.util.List;

public class PartyOrganizationVo extends PartyOrganization {

    private List<PartyOrganizationVo> children;

    /**
     * 上级党组织名字
     */
    private String sjdzzName;

    /**
     * 属地关系名字
     */
    private String sdgxName;

    /**
     * 关系类别名字
     */
    private String zzlbName;

    public List<PartyOrganizationVo> getChildren() {
        return children;
    }

    public void setChildren(List<PartyOrganizationVo> children) {
        this.children = children;
    }

    public String getSjdzzName() {
        return sjdzzName;
    }

    public void setSjdzzName(String sjdzzName) {
        this.sjdzzName = sjdzzName;
    }

    public String getSdgxName() {
        return sdgxName;
    }

    public void setSdgxName(String sdgxName) {
        this.sdgxName = sdgxName;
    }

    public String getZzlbName() {
        return zzlbName;
    }

    public void setZzlbName(String zzlbName) {
        this.zzlbName = zzlbName;
    }
}
